; wmlink.ini
[setup]
mono=0
reverseVideo=0
frameColor=0 255 255; cyan
tileColor=0 0 0; black
background=174 178 195; #AEB2C3
faceColor0=255 255 255; White
faceColor1=255 255 0; Yellow
faceColor2=0 255 0; Green
faceColor3=255 0 0; Red
faceColor4=0 0 255; Blue
faceColor5=255 0 255; Magenta
faceColor6=0 255 255; Cyan
faceColor7=255 165 0; Orange
faceChar0=W
faceChar1=Y
faceChar2=G
faceChar3=R
faceChar4=B
faceChar5=M
faceChar6=C
faceChar7=O
tileBorder=64 64 64; gray25
;;picture=picture
; speed=50-delay
delay=10
sound=0
bumpSound=bump.wav
moveSound=move.wav
tiles=4
faces=4
orient=0
middle=1
practice=1
base=10
userName=Guest
scoreFile=
